﻿body {
    background-color: #000000;
}



/*========================================================+
|  Design Elements                                        |
+========================================================*/

#ContentPane{ background-color: white;padding:15px;}

.headerMenuContainer {
    float: left;
    /*width: 470px;
    max-width: 470px;
    min-width: 470px;*/
    position: relative;
}

.headerMenuContainer ul {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0px !important;
}
@media screen and (max-width: 990px){
	.headerMenuContainer li a {
		background-image:none !important;
	}

	.jcarousel-skin-tango .jcarousel-prev-horizontal {background-position:right top;}

  /* MENU TOM */
  .headerDiv.clearfix {

    float: left;
    position: fixed !important;
    z-index: 999999 !important;
    background-color: #000 !important;
  margin-top:-86px !important;
  width:100% !important;
  }
  .clearfix {
      margin-top: 86px;
  }
}



@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)
{ 	.headerMenuContainer li a {
		background-image:none !important;
	}
}


@media screen and (min-width: 1025px){
	.headerMenuContainer ul li {
		float: left;
	}
	.mobi-productLinks{
	display: none;
	}

	.headerMenuContainer li a {
		display: block;
		text-align: center;
		white-space: nowrap;
		height: 107px;
		width: 93px;
		/*padding-top: 68px;*/
		font-family: Georgia;
		font-size: 15px;
		color: #ffffff;
  /*  background-image: none !important; */
	}
	#ContentPane {padding:10px !important;}
}

.categoryheader
{
    font-family:Georgia;
    font-size: 15px;
    line-height:2;
    border-bottom:solid .5px;
}

#productsMenu
{
background: #f6f6f6;
border: 1px solid #909090;
position: absolute;
top: 107px;
left: -132px;
z-index: 100;
width: 800px;
height: 400px;
display: none;
padding: 0px;
box-shadow: 5px 5px 15px 0px #888;

/*border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);*/

}

 #productsMenu ul{ width: 100%;}
  #productsMenu ul li {

    width: 100%;
    font-family: Arial;
    font-size: 12px;
        margin-top: 3px;
}
   #productsMenu ul li.categoryName {
    /*padding-top: 10px;*/
    background-repeat: no-repeat;
    background-position: 0px 4px;
}
      #productsMenu ul li.categoryPadded {
    padding-top: 10px;
    background-repeat: no-repeat;
    background-position: 0px 14px;
}

    #productsMenu ul li a{
        text-align: left;
        color: #000;
        height: auto;
            font-family: Arial;
    font-size: 12px;
        clear: none;
        float: left;
        margin-left: 3px;
    }
    #productsMenu ul li img
    {
 float: left;
    }

 #finishesMenu
{
background: #f6f6f6;
border: 1px solid #909090;
-webkit-box-shadow: 5px 5px 15px 0px #888;
box-shadow: 5px 5px 15px 0px #888;
display: none;
height: 560px;
left: -132px;
padding: 0px;
position: absolute;
top: 107px;
width: 790px;
z-index: 100;

/*border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);*/

}




 #finishesMenu ul{ width: 100%;}
  #finishesMenu ul li {

    width: 100%;
    font-family: Arial;
    font-size: 12px;
        margin-top: 3px;
}
   #finishesMenu ul li.categoryName {
    font-weight: bold;
    /*padding-top: 10px;*/
    background-image: url('graphics/finish-category-arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 4px;
       text-indent: 20px;
}
      #finishesMenu ul li.categoryPadded {
    font-weight: bold;
    padding-top: 10px;
    background-image: url('graphics/finish-category-arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 14px;
    text-indent: 20px;
}

    #finishesMenu ul li a{
        text-align: left;
        color: #000;
        height: auto;
            font-family: Arial;
    font-size: 12px;
        clear: none;
        float: left;
        margin-left: 3px;
    }
    #finishesMenu ul li img
    {
 float: left;
    }

#SearchBox {

    padding-left: 10px;

    font-family: Arial;
	font-size: 11px;
	color: #000

}


#SearchBox.watermark {

     padding-left: 10px;
    font-family: Arial;
	font-size: 11px;
	color: #000
}

.headerMenuContainer li a.home {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.headerMenuContainer li a.home:hover {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: 0px -107px;
}

.headerMenuContainer li a.products {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -93px 0px;
}

.headerMenuContainer li a.products:hover {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -93px -107px;
}

.headerMenuContainer li a.finishes {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -186px 0px;
}

.headerMenuContainer li a.finishes:hover {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -186px -107px;
}

.headerMenuContainer li a.projects {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -279px 0px;
}

.headerMenuContainer li a.projects:hover {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -279px -107px;
}

.headerMenuContainer li a.blog {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -372px 0px;
}

.headerMenuContainer li a.blog:hover {
    background-image: url('graphics/menu-sprite.png');
    background-repeat: no-repeat;
    background-position: -372px -107px;
}


.socialLinks {

    float: right;

}

    .socialLinks ul {
        width: 100%;
        list-style: none;
        padding: 0;
    }

    .socialLinks ul li {
        float: left;
        padding-left: 10px;
    }

        .socialLinks li a {
            display: block;
            text-align: center;
            white-space: nowrap;
            color: #ffffff;
            font-family: arial;
            font-size: 12px;
        }



.footerLinks {
    width: 1000px;
    height: 62px;
    display: table-cell;
    vertical-align: middle;
         text-align: left;
         position: relative;

}

    .footerLinks ul {
    width: 1000px;
    list-style: none;
    padding: 0;
    list-style-position: outside;
        margin: 0px !important;
}

    .footerLinks ul li {
        float: left;
            color: #ffffff;
    }

        .footerLinks li a {
            display: block;
            text-align: center;
            white-space: nowrap;
            color: #ffffff;
            font-family: arial;
            font-size: 12px;
        }

#address {
    font-family: Arial;
    font-size: 11px;
    color: #747474;
    width: 600px;
    float: left;
    position: relative;
    top: 0px;

}

#commonlinks {
    width: 350px;
    float: right;
    text-align: right;
    clear: right;

            position: relative;
    top: 15px;
}

    #commonlinks a {
        font-family: Arial;
        font-size: 11px;
        color: #747474;
    }

.bold {
    font-weight: bold;
}



#wrapper {
    position:relative;
    width:100%;
    overflow:visible;
    overflow-x:hidden;
    min-height:3ex;
}

#container{
    position:absolute;
    width:2000px;
    text-align: center;
    margin:0px auto;
    /*
    left:-webkit-calc(50% - 2500px);
    left:-moz-calc(50% - 2500px);
    left:calc(50% - 2500px);
    */
    margin-left:50%;
    left:-1000px;
}

.sliderOuter {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    width: 1200px;
    clear: both;
    overflow: hidden;
    max-height: 645px;
    min-height: 645px;
    height: 645px;
}


.footerLinksOuter {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #1c1c1c;
    clear: both;
    min-height: 150px;
    max-height: 150px;
    height: 150px;
}



.pageWidth, .footerLinksInner,.footerLinksInner2, .footerContent {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    min-width: 1000px;
    width: 1000px;
    clear: both;
}



    .footerContent .Normal {
        padding-top: 30px;
        font-family: Arial;
        font-size: 11px;
        color: #b5b5b5;
    }

.headerDiv {
    padding: 0;
    clear: both;
        /*min-height: 110px;
    max-height: 110px;
    height: 110px;*/
}

.telephone {
    background-position: left center;
    font-family: Georgia;
    font-size: 16px;
    color: #fff;
    background-image: url('graphics/phone.png');
    background-repeat: no-repeat;
    padding-left: 14px;
    margin-top: 7px;
    margin-right: 8px;
    float: left;
}

.tradeLogin,.findyournearestapprovedretailer {
      float: right;
}


.findyournearestapprovedretailer {
    margin-top: -10px;
}

.linksWrapper {
    margin-top: 15px;
    float: right;
}

.logindetails {
    font-family: Arial;
    font-size: 11px;
    color: white;
    float: right;
    margin-top: -10px;
    line-height: 14px;
}


.headerLogoContainer {
    display: block;
    float: left;
    margin: 0px 0 0 0px;
    width: 268px;
    min-width: 268px;
    max-width: 268px;



}
.headerLogoContainer img {

      margin-left: 5px;
     margin-top: 22px;
}


.headerLinksContainer {
    display: block;
    float: right;
    margin: 0px 15px 0 0px;
    text-align: right;
}


.loginLinks {
    position: relative;
    display: none;
    float: none;
    margin: 0;
    padding: 0 10px;
    clear: both;
}

/*========================================================+
|  Responsive Panes                                       |
+========================================================*/

.leftPane {
    display: block;
    float: none;
    width: 100%;
}

.rightPane {
    display: block;
    float: none;
    width: 100%;
}



.DNNEmptyPane {
    display: none;
}



/* mask and modal */
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
#boxes .window{position:fixed;left:0;top:0;width:600px;height:500px;display:none;z-index:9999;padding:20px;}
/*#boxes #dialog{width:600px;height:203px;padding:10px;}*/


#areaSelectionTitle
{
	font-family: Georgia;
	color: #fff;
	font-size: 28px;
    width: 100%;
    text-align: center;
    clear: both;
    display: block;
}

#areaSelectionSubTitle {
   	font-family: Georgia;
	color: #fff;
	font-size: 15px;
        width: 100%;
    text-align: center;
        clear: both;
    display: block;
    margin-top: 15px;
        margin-bottom: 10px;
}


#areaSelectionOptions {
            width: 100%;
    text-align: center;
        clear: both;
    display: block;
}

#areaSelectionOptions img {

        margin-top: 35px;
    cursor: pointer;

}

.ui-dialog-titlebar {
/*
display:none !important;
*/
}



/*.info, .success, .warning, .error, .validation {
 border: 1px solid;
 margin: 10px 0px;
 padding:15px 10px 15px 50px;
 background-repeat: no-repeat;
 background-position: 10px center;
 }
 .info {
 color: #00529B;
 background-color: #BDE5F8;
 background-image: url(‘graphics/info.png’);
 }
 .success {
 color: #4F8A10;
 background-color: #DFF2BF;
 background-image:url(‘graphics/success.png’);
 }
 .warning {
 color: #D8000C;
 background-color: #FFBABA;
 background-image: url(‘graphics/error.png’);
 }
 .error {
 color: #9F6000;
 background-color: #FEEFB3;
 background-image: url(‘graphics/warning.png’);
 }
 .validation {
 color: #D63301;
 background-color: #FFCCBA;
 background-image: url(‘graphics/validation.png’);
 }*/

 #Breadcrumb{padding-bottom:10px;
width:100%; border-bottom:1px solid #ebebeb;margin-bottom:10px;}
a.breadcrumbLink{
font-family: Arial;
	font-size: 12px;
	color: #000;
text-decoration:none;
}

/** Mobi **/



/* Additional fixes */
#topLeft { width: 69% !important; max-width: 720px !important; min-width: auto !important; height: auto !important; max-height: 540px !important; min-height: auto !important; } }
#topLeft img { width: 100% !important; height: auto !important; }
#topRight { width: 30% !important; max-width: 238px !important; }
#bottomLeft { width: 70% !important; max-width: 720px !important; min-width: auto !important; }
#bottomRight { width: 30% !important; max-width: 238px !important; }
.pageWidth, .footerLinksInner, .footerLinksInner2, .footerContent { min-width: 0 !important; width: auto !important; }
.footerLinks ul { width: auto !important; }
.footerLinks { width: auto !important; }
#address { width: auto !important; max-width: 600px !important; }

@media (max-width:970px) {
        #product-details { float: none !important; width: 100% !important; }
        #left-column { width: 98% !important; padding: 0 !important; margin: 0 1% !important; float: none !important; max-width: 400px !important; }
}
